<?xml version="1.0" encoding="ISO-8859-1"?>
<VUE 
    name="ACTIKIWEEPARAM" 
    label="Gestion Paramètres Kiwee" 
    database="iCTI" 
    swf="CTI_ACTI_Tablesmanager.swf" 
    swfData="KIW" 
    adminOnly="false" 
    softCode="iCTI_activite" 
>
</VUE>